LTUNIFY(1)

NAME
ltunify - Logitech Unifying tool

SYNOPSIS
ltunify [-d path] [-D] [-h] command

COMMANDS

list
    Show all paired devices

pair [timeout]
    Try to pair within "timeout" seconds (1 to 255, default to 0 which is an alias for 30s)

unpair idx
    Unpair device

info idx
    Show more detailed information for a device

receiver-info
    Show information about the receiver

In the above lines, "idx" refers to the device number shown in the first column of the list command (between 1 and 6). Alternatively, you can use the following names (case-insensitive):

•   Keyboard

•   Mouse

•   Numpad

•   Presenter

•   Trackball

•   Touchpad